Bug 1264055 - bigloo-4.2c is available
bigloo-4.2c is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bigloo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 08:11 EDT by Upstream Release Monitoring
Modified: 2015-12-23 20:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-23 20:12:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-17 08:11:30 EDT
Latest upstream release: 4.2a
Current version/release in rawhide: 4.1a-9.2.fc23
URL: http://www-sop.inria.fr/mimosa/fp/Bigloo/bigloo.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-17 08:11:41 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-10-27 20:11:47 EDT
Latest upstream release: 4.2b
Current version/release in rawhide: 4.1a-9.2.fc23
URL: http://www-sop.inria.fr/mimosa/fp/Bigloo/bigloo.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-27 20:11:59 EDT
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2015-10-28 22:58:33 EDT
jjames's bigloo-4.2b-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694845
Comment 5 Upstream Release Monitoring 2015-12-22 19:11:57 EST
Latest upstream release: 4.2c
Current version/release in rawhide: 4.2b-1.fc24
URL: http://www-sop.inria.fr/mimosa/fp/Bigloo/bigloo.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2015-12-22 19:12:29 EST
Failed to kick off scratch build.

list index out of range
Comment 7 Upstream Release Monitoring 2015-12-23 19:05:20 EST
jjames's bigloo-4.2c-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707192

Note You need to log in before you can comment on or make changes to this bug.